

 * =================================================================================================
* ========================= INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS - INEC ===========================
* ================== DIRECCIN DE ESTADSTICAS AGROPECUARIAS Y AMBIENTALES - DEAGA ====================
* ========================== REGISTRO INTEGRAL DE RESIDUOS SLIDOS- GIRS 2016 ==========================
* ============================= SINTAXIS DE ELABORACIN DE TABULADOS =================================
* ============================= ELABORADO POR: DEAGA================================================
* ================================== FEBRERO-MARZO2018 ==============================================
* ======================================== TABULADOS  ==============================================

**************************TABULADO 1 *******************************************

*****Municipios que cuentan con ordenanza para el manejo de Residuos Slidos****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR17 DISPLAY=LABEL
  /TABLE BY MR17 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR17 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE='Municipios que cuentan con ordenanza para el manejo de Residuos Slidos'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR17 DISPLAY=LABEL
  /TABLE rgnatu BY MR17 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR17 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE='Municipios que cuentan con ordenanza para el manejo de Residuos Slidos, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR17 DISPLAY=LABEL
  /TABLE Provin [C] BY MR17 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR17 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER   
  /TITLES
   TITLE='Municipios que cuentan con ordenanza para el manejo de Residuos Slidos, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".


**************************TABULADO 2 *******************************************

******* Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR4637 DISPLAY=LABEL
  /TABLE BY MR4637 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR4637 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR4637 DISPLAY=LABEL
  /TABLE rgnatu BY MR4637 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR4637 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR4637 DISPLAY=LABEL
  /TABLE Provin [C] BY MR4637 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR4637 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".


**************************TABULADO 3 *******************************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR451 CT MR25 DISPLAY=LABEL
  /TABLE BY MR451 [C] > (CT [S][MEDIAN] + MR25 [S][MEDIAN, COUNT F40.0])
  /CATEGORIES VARIABLES=MR451 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR451 CT MR25 DISPLAY=LABEL
  /TABLE rgnatu BY MR451 [C] > (CT [S][MEDIAN] + MR25 [S][MEDIAN, COUNT F40.0])
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR451 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL, SEGN REGIONES NATURALES'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR451 CT MR25 DISPLAY=LABEL
  /TABLE Provin BY MR451 [C] > (CT [S][MEDIAN] + MR25 [S][MEDIAN, COUNT F40.0])
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR451 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL, SEGN REGIONES NATURALES'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.

*Nota: El costo por sitio de disposicin final hay que hacerlo manulamente en Excel.


**************************TABULADO 4 *******************************************

***** Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR421 DISPLAY=LABEL
  /TABLE BY MR421 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR421 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR421 DISPLAY=LABEL
  /TABLE rgnatu BY MR421 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR421 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR421 DISPLAY=LABEL
  /TABLE Provin BY MR421 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR421 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.".


**************************TABULADO 5 *******************************************

***** Municipios que realizarn caracterizacin de Residuos Slidos Producidos ***

compute TCRO  = MR42111.
variable labels TCRO 'Caracterizacin Residuos Orgnicos (Urbano)'.
execute.

compute TCRI = sum.1 ( MR42112, MR42113, MR42114, MR42115, MR42116, MR42117, MR42118, 
                                     MR42119, MR421110, MR421111, MR421112, MR421113, MR421114, MR421115).
variable labels TCRI 'Caracterizacin Residuos Inorgnicos (Urbano)'.
execute.

compute TCROIU = sum.1 (MR42111, MR42112, MR42113, MR42114, MR42115, MR42116, MR42117, MR42118, 
                                     MR42119, MR421110, MR421111, MR421112, MR421113, MR421114, MR421115).
variable labels TCROIU ' Caracterizacin Total de Residuos (Urbano)'.
execute.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=TCRO TCRI TCROIU base DISPLAY=LABEL
  /TABLE BY TCRO [S][SUM] + TCRI [S][SUM] + TCROIU [S][SUM] + base [S][SUM]
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos Producidos (Area Urbana)'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu TCRO TCRI TCROIU base DISPLAY=LABEL
  /TABLE rgnatu BY TCRO [S][SUM] + TCRI [S][SUM] + TCROIU [S][SUM] + base [S][SUM]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos Producidos (Area Urbana), Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin TCRO TCRI TCROIU base DISPLAY=LABEL
  /TABLE Provin BY TCRO [S][SUM] + TCRI [S][SUM] + TCROIU [S][SUM] + base [S][SUM]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos Producidos (Area Urbana), Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.



**************************TABULADO 6 *******************************************.

******Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo*****


compute TCROI = sum.1 (MR42111, MR42112, MR42113, MR42114, MR42115, MR42116, MR42117, MR42118, 
                                     MR42119, MR421110, MR421111, MR421112, MR421113, MR421114, MR421115).
variable labels TCROI 'Total'.
execute.


compute PORG = MR42111 / TCROI * 100.
variable labels PORG 'Orgnico'.

compute PCAR = MR42112 / TCROI * 100.
variable labels PCAR 'Cartn'.

compute PPAP = MR42113 / TCROI * 100.
variable labels PPAP 'Papel'.

compute PPR = MR42114 / TCROI * 100.
variable labels PPR 'Plstico rgido'.

compute PPS = MR42115 / TCROI * 100.
variable labels PPS 'Plstico suave'.

compute PVID = MR42116 / TCROI * 100.
variable labels PVID 'Vidrio'.

compute PMAD = MR42117 / TCROI * 100.
variable labels PMAD 'Madera'.

compute PMET = MR42118 / TCROI * 100.
variable labels PMET 'Metal'.

compute PCHA = MR42119 / TCROI * 100.
variable labels PCHA 'Chatarra'.

compute PCAU = MR421110 / TCROI * 100.
variable labels PCAU 'Caucho'.

compute PTEX = MR421111 / TCROI * 100.
variable labels PTEX 'Textil'.

compute PLFA = MR421112 / TCROI * 100.
variable labels PLFA 'Lmparas desechables/ focos comunes/ focos ahorradores'.

compute PPIL = MR421113 / TCROI * 100.
variable labels PPIL 'Pilas'.

compute PPDPT = MR421114 / TCROI * 100.
variable labels PPDPT 'Paales Desechables, papel higienico, toallas sanitarias'.

compute POTROS = MR421115 / TCROI * 100.
variable labels POTROS 'Otros'.

compute PTOTAL = TCROI / TCROI * 100.
variable labels PTOTAL 'Total'.

execute.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PORG PCAR PPAP PPR PPS PVID PMAD PMET PCHA PCAU PTEX PLFA PPIL PPDPT POTROS PTOTAL
    DISPLAY=LABEL
  /TABLE BY PORG [S][MEAN] + PCAR [S][MEAN] + PPAP [S][MEAN] + PPR [S][MEAN] + PPS [S][MEAN] + PVID [S][MEAN] + PMAD [S][MEAN] +
 PMET [S][MEAN] + PCHA [S][MEAN] + PCAU [S][MEAN] + PTEX [S][MEAN] + PLFA [S][MEAN] + PPIL [S][MEAN] + PPDPT [S][MEAN] + POTROS
[S][MEAN] + PTOTAL [S][MEAN]
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo (Area Urbana)'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu PORG PCAR PPAP PPR PPS PVID PMAD PMET PCHA PCAU PTEX PLFA PPIL PPDPT POTROS PTOTAL
    DISPLAY=LABEL
  /TABLE rgnatu [C] BY PORG [S][MEAN] + PCAR [S][MEAN] + PPAP [S][MEAN] + PPR [S][MEAN] + PPS [S][MEAN] + PVID [S][MEAN] + PMAD [S][MEAN] + 
PMET [S][MEAN] + PCHA [S][MEAN] + PCAU [S][MEAN] + PTEX [S][MEAN] + PLFA [S][MEAN] + PPIL [S][MEAN] + PPDPT
[S][MEAN] + POTROS [S][MEAN] + PTOTAL [S][MEAN]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo (Area Urbana), Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin PORG PCAR PPAP PPR PPS PVID PMAD PMET PCHA PCAU PTEX PLFA PPIL PPDPT POTROS PTOTAL
    DISPLAY=LABEL
  /TABLE Provin BY PORG [S][MEAN] + PCAR [S][MEAN] + PPAP [S][MEAN] + PPR [S][MEAN] + PPS [S][MEAN] + PVID [S][MEAN] + PMAD [S][MEAN] + 
PMET [S][MEAN] + PCHA [S][MEAN] + PCAU [S][MEAN] + PTEX [S][MEAN] + PLFA [S][MEAN] + PPIL [S][MEAN] + PPDPT [S][MEAN] +
POTROS [S][MEAN] + PTOTAL [S][MEAN]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo (Area Urbana), Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


**************************TABULADO 7 ********************************************.

*** Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar****



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR423 DISPLAY=LABEL
  /TABLE BY MR423 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MR423 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE=' Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR423 DISPLAY=LABEL
  /TABLE rgnatu BY MR423 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR423 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE=' Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR423 DISPLAY=LABEL
  /TABLE Provin BY MR423 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR423 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE=' Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.



**************************TABULADO 8 ********************************************.

***Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos****



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR442 DISPLAY=LABEL
  /TABLE BY MR442 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MR442 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR442 DISPLAY=LABEL
  /TABLE rgnatu BY MR442 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR442 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR442 DISPLAY=LABEL
  /TABLE Provin BY MR442 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR442 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


**************************TABULADO 9 ********************************************.

*****MUNICIPIOS QUE APROVECHA LOS RESIDUOS SLIDOS ORGNICOS DE LOS MERCADOS******



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR431 DISPLAY=LABEL
  /TABLE BY MR431 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR431 DISPLAY=LABEL
  /TABLE rgnatu BY MR431 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR431 DISPLAY=LABEL
  /TABLE Provin BY MR431 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.



**************************TABULADO 10 *******************************************

*****Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su Aprovechamiento****


if (MR4311 = 1 and MR4312 = 2 and MR4313 = 2 and MR4314 = 2) MTRO = 1.
if (MR4311 = 2 and MR4312 = 1 and MR4313 = 2 and MR4314 = 2) MTRO = 2.
if (MR4311 = 2 and MR4312 = 2 and MR4313 = 1 and MR4314 = 2) MTRO = 3.
if (MR4311 = 2 and MR4312 = 2 and MR4313 = 2 and MR4314 = 1) MTRO = 4.
if (MR4311 = 1 and MR4312 = 1 and MR4313 = 2 and MR4314 = 2) MTRO = 5.
if (MR4311 = 1 and MR4312 = 2 and MR4313 = 1 and MR4314 = 2) MTRO = 6.
if (MR4311 = 1 and MR4312 = 2 and MR4313 = 2 and MR4314 = 1) MTRO = 7.
if (MR4311 = 2 and MR4312 = 1 and MR4313 = 1 and MR4314 = 2) MTRO = 8.
if (MR4311 = 2 and MR4312 = 1 and MR4313 = 2 and MR4314 = 1) MTRO = 9.
if (MR4311 = 2 and MR4312 = 2 and MR4313 = 1 and MR4314 = 1) MTRO = 10.
if (MR4311 = 1 and MR4312 = 1 and MR4313 = 1 and MR4314 = 2) MTRO = 11.
if (MR4311 = 1 and MR4312 = 1 and MR4313 = 1 and MR4314 = 1) MTRO = 12.
recode MTRO ( sysmis = 13).
value labels MTRO
1 'Compostaje'
2 'Lombricultura'
3 'Bocashi'
4 'Otros'
5 'Compostaje y Lombricultura'
6 'Compostaje y Bocashi'
7 'Compostaje y Otros'
8 'Lombricultura y Bocashi'
9 'Lombricultura y Otros'
10 'Bocashi y Otros'
11 'Compostaje, Lombricultura y Bocashi'
12 'Compostaje, Lombricultura, Bocashi y Otros'
13 'No tiene tratamiento'.
variable labels MTRO 'Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su aprovechamiento'.

EXECUTE.

FREQ MTRO.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=MTRO DISPLAY=LABEL 
  /TABLE BY MTRO [COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=MTRO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
   /TITLES 
    TITLE='Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para '+ 
    'su aprovechamiento' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MTRO DISPLAY=LABEL
  /TABLE rgnatu BY MTRO [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MTRO [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE='Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su Aprovechamiento, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MTRO DISPLAY=LABEL
  /TABLE Provin BY MTRO [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MTRO [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE='Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su Aprovechamiento, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.




**************************TABULADO 11 *******************************************

*****Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos*****


if (MR2911 = 1 and MR2912 = 2 and MR2913 = 2 and MR2914 = 2) MCTR = 1.
if (MR2911 = 2 and MR2912 = 1 and MR2913 = 2 and MR2914 = 2) MCTR = 2.
if (MR2911 = 2 and MR2912 = 2 and MR2913 = 1 and MR2914 = 2) MCTR = 3.
if (MR2911 = 2 and MR2912 = 2 and MR2913 = 2 and MR2914 = 1) MCTR = 4.
if (MR2911 = 1 and MR2912 = 1 and MR2913 = 2 and MR2914 = 2) MCTR = 5.
if (MR2911 = 1 and MR2912 = 2 and MR2913 = 1 and MR2914 = 2) MCTR = 6.
if (MR2911 = 1 and MR2912 = 2 and MR2913 = 2 and MR2914 = 1) MCTR = 7.
if (MR2911 = 2 and MR2912 = 1 and MR2913 = 1 and MR2914 = 2) MCTR = 8.
if (MR2911 = 2 and MR2912 = 1 and MR2913 = 2 and MR2914 = 1) MCTR = 9.
if (MR2911 = 2 and MR2912 = 2 and MR2913 = 1 and MR2914 = 1) MCTR = 10.
if (MR2911 = 2 and MR2912 = 1 and MR2913 = 1 and MR2914 = 1) MCTR = 11.
if (MR2911 = 1 and MR2912 = 2 and MR2913 = 1 and MR2914 = 1) MCTR = 12.
if (MR29 = 2) MCTR = 13.

value labels MCTR
1 'Energa Elctrica'
2 'Agua Potable'
3 'Impuesto Predial'
4 'Facturacin directa por Municipio'
5 'Energa Elctrica y Agua Potable'
6 'Energa Elctrica y Impuesto Predial'
7 'Energa Elctrica y Facturacin directa por Municipio'
8 'Agua Potable y Impuesto Predial'
9 'Agua Potable y Facturacin directa por Municipio'
10 'Impuesto Predial y Facturacin directa por Municipio'
11 'Agua Potable, Impuesto Predial y Facturacin directa por Municipio'
12 'Energa Elctrica, Impuesto Predial y Facturacin directa por Municipio'
13 'No existe reglamento para el cobro de la Tasa de recoleccin'.
variable labels MCTR 'Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos'.
frequencies MR29 MCTR.


* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=MCTR DISPLAY=LABEL 
  /TABLE BY MCTR [COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=MCTR ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
   /TITLES 
    TITLE='Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MCTR DISPLAY=LABEL
  /TABLE rgnatu [C] BY MCTR [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MCTR [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MCTR DISPLAY=LABEL
  /TABLE Provin BY MCTR [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MCTR [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


**************************TABULADO 12 *******************************************



USE ALL.
COMPUTE filter_$=(MR463711 <= 2).
VARIABLE LABEL filter_$ 'MR463711 <= 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.



if (MR46311 = 1 or MR46312 = 1) MGDSP = 1.
if (MR46313 = 1 ) MGDSP = 2.

value labels MGDSP
1 'Gestin Directa o Empresa Pblica'
2 'Gestor Ambiental'.

variable labels MGDSP 'Sistema de Gestin de Desechos Sanitarios '.
EXECUTE.





* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MGDSP DISPLAY=LABEL
  /TABLE BY MGDSP [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MGDSP [1.00, 2.00, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Sistema de Gestin de Desechos Sanitarios '
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MGDSP DISPLAY=LABEL
  /TABLE rgnatu BY MGDSP [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MGDSP [1.00, 2.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Sistema de Gestin de Desechos Sanitarios, Segn Regiones Naturales '
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MGDSP DISPLAY=LABEL
  /TABLE Provin BY MGDSP [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MGDSP [1.00, 2.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Sistema de Gestin de Desechos Sanitarios, Segn Regiones Naturales '
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestin Integral de Residuos Slidos.'.


filter off.

**********************************************************************************************************************
*******************************************FIN***********************************************************************





